body{PADDING-RIGHT:0px;PADDING-LEFT:0px;FONT-SIZE:12px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;FONT-FAMILY: "微软雅黑", "宋体","黑体",Verdana, Arial, Helvetica, sans-serif;
line-height:20px; background:#003366;}
table{ margin:0 auto;border-spacing:0;border-collapse:collapse; }
img{border:0;}
ol,ul,li{padding:0px;margin:0px;list-style-type:none;}
caption,th {text-align:left;}
form,ul,li,h1,h2,h3,h4,h5,h6,p,dl,dd,dt.input{margin:0px;padding:0px;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;} 
A:link,A:visited{TEXT-DECORATION:none; }
A:hover { TEXT-DECORATION:none;}
a{color:#000;}
.clear {clear:both; height:0; line-height:0; overflow:hidden;}


.top{ background:#011932; height:42px; width:100%; min-width:1100px; border-bottom:1px solid　#0b4e91;}
.topc{ width:1100px; height:42px; margin:0 auto; }
.topclf{ width:400px; float:left; line-height:42px;}
.topclf span{ float: left; color:#688eb5;}
.topcrr{ width:300px; float:right;line-height:42px;}
.topcrr li{ padding:0 5px; color:#688eb5; float:right; text-align:right;}
.topcrr li a{ color:#688eb5;}
.ban{ width:1100px; height:185px; margin:0 auto;}
.nav{ width:1100px; height:48px; background:url(../images/index_06.jpg) repeat-x; margin:0 auto;}
.cont{ width:1080px; height:auto; padding:10px 10px 0px 10px; margin:0 auto; background:#fff;}
.conimg{ width:1080px; height:281px; margin:0 auto;}

ul#topnav {
	margin: 0; padding: 0;
	float: left;
	width:1100px; 
	list-style: none;
	position: relative;
	font-size:14px; padding-left:4px;
	background:url(images/topnav_s.gif) repeat-x;z-index:99999999999999999999999 !important;
}
ul#topnav li {
	float: left; position:relative;
	margin: 0; padding: 0; background:url(../images/sp_07.png) right no-repeat; padding:0 9px;
}
ul#topnav li a {
	float:left; height:33px; text-align:center; padding-top:15px;
	color: #f0f0f0;
	text-decoration: none;
}
ul#topnav li:hover { background:#1376c9; }
ul#topnav li span {
	float: left;	position: absolute;	left: 0; top:46px;
	display: none;text-align:center;

	font-size:12px;
	background:#a4cafb; 
	color: #000; line-height:30px; 
}
ul#topnav li:hover span { display: block; }
ul#topnav li span a { color: #000; font-size:12px; padding:0 5px;line-height:30px; height:auto; width:110px;
text-align:center; 
}
ul#topnav li span a:hover {text-decoration: none; font-weight: bold; color:#fff;background:#1376c9;}

.xinw{ width:100%; height:auto; margin:0 auto;}
.xinwlf{ width:840px; float:left;}
.xinwt{ height:40px; background:url(../images/index_43.jpg) bottom repeat-x;}
.xinwtlf{ height:40px; line-height:40px; font-size:16px; float:left; background:url(../images/index_41.jpg) bottom repeat-x; min-width:80px; text-align:center;}
.xingg{ width:44px; height:14px; float:right; padding-top:13px;}
.xink285{ width:100%; height:275px; padding-top:10px;}
.xink285li{ width:198px; float:left; height:275px; text-align:center;}
.xink285li img{ width:198px; height:100px;}
.xink285li p{ line-height:35px; text-align:center;}
.xinlst600{ width:620px; float:right; height:275px;}
.xinlst600 li{ line-height:20px; margin-bottom:10px;}
.xinlst600 li a{ padding-left:10px;}
.xinlst600ss{ width:50px; float:left; background:#acacac; color:#fff; text-align:center;}
.xinlst600ww{width:50px; float:left; background:#dadada; text-align:center;}
.ton260{ width:100%; height:235px;}
.ton260lf{ width:400px; float:left;}
.tonlst{ width:100%; height:auto; margin-top:10px;}
.tonlst li{ line-height:30px; text-indent:10px; background:url(../images/index_28.jpg) 0 15px no-repeat; text-align:right;}
.tonlst li a{ float:left; text-align:left;}
.ton260rr{ width:400px; float: right;}
.youq{ width:100%; height:80px;}
.youlk{ width:100%; height:50px; margin-top:15px;}
.youlkli{ width:273px; float:left; text-align:center;}
.denr{ width:207px; float:right; height:auto; border-left:2px solid #d0d0d0; padding-left:15px;}
.deng193{ width:100%; height:193px; border-bottom:1px solid #ccc;}
.hhy{ height:30px; width:100%;  margin-top:16px;}
.hhyls{ width:60px; float:left; line-height:30px;}
.hhylsin{ width:145px; float:left; height:30px;}
.hhylsin input{ width:140px; height:22px; border:1px solid #ccc;}
.ans{ width:100%; height:52px;}
.ans li{ width:84px; height:27px; float:left; padding:15px 8px;}
.ksl{ width:100%; height:580px; border-bottom:1px solid #ccc; margin-top:15px; margin-bottom:10px;}
.kslt{ height:34px; background:url(../images/index_25.jpg) no-repeat; line-height:34px; font-weight:bold; text-indent:20px; font-size:14px; margin-bottom:8px; font-family:"宋体";}
.yx34{ height:34px; background:url(../images/index_33.jpg) no-repeat; line-height:34px; font-size:14px; text-indent:20px; margin-bottom:8px;}
.yx34 a{ display:block;}
.yx34 a:hover{ background:url(../images/index_32.jpg) no-repeat; color:#fff;}
.fwn38{ background:#606060; height:35px; line-height:35px; text-align:center; color:#fff;}
.bot{ width:100%; height:80px; background:#6a6a6a; text-align:center; line-height:30px; padding-top:10px; color:#fff; margin-top:10px;}

/*内容页面*/
.nei{ width:100%; height:200px;}
.danw{ height:30px; width:100%;}
.xwz40{ min-width:44px; text-align:right; height:14px; float:right; padding-top:13px;}
.sswt{ height:60px;  background:url(../images/index_43.jpg) bottom repeat-x;}
.ssnwtlf{ height:60px; line-height:60px; font-size:16px; float:left; background:url(../images/index_41.jpg) bottom repeat-x; min-width:80px; text-align:center;}
.kkcont{ width:95%; margin:0 auto;  height:auto;}
.kkcontit{ font-size:24px; line-height:40px; padding:15px 0px; text-align:center;}
.kkshij{ height:35px; line-height:35px; text-align:center; border-bottom:1px dashed #ccc;}
.kkcottco{ padding:20px; font-size:14px; border-bottom:1px dashed #ccc; margin-bottom:10px;}
.kkcottco p{ text-indent:28px; padding-bottom:10px; line-height:35px;}
.kkhxyy{ height:35px; line-height:35px; text-align:right;}


/*简介页面*/
.jj{ width:100%; min-height:500px; margin-top:10px;}
.jjlf{ width:238px; float:left; min-height:500px;}
.jjrr{ width:805px; float:right; min-height:500px; border-left:2px solid #eaeaea; padding-left:15px;}
.jjlm62{ width:238px; height:62px; background:url(../images/jianj_03.jpg) no-repeat; font-size:18px; text-indent:50px; line-height:62px;}
.jjdhaa{ width:100%; height:48px; background:url(../images/jianj_07.jpg) no-repeat; font-size:14px; text-indent:50px; line-height:48px;}
.jjdhaa a{ display:block;}
.jjdhaa a:hover{background:url(../images/jianj_06.jpg) no-repeat; color:#fff;}
.kkrr{ width:100%; height:auto; display:none;}
.jjdhrr{ width:100%; height:48px; background:url(../images/jirr_07.jpg) no-repeat; font-size:14px; text-indent:60px; line-height:48px;}
.jjdhrr a{color:#000; display:block;}
.jjdhrr a:hover{background:url(../images/jirr_077.jpg) no-repeat;}
.jjdhrraa{width:100%; height:48px; background:url(../images/jirr_077.jpg) no-repeat; font-size:14px; text-indent:60px; line-height:48px;}




.jjdhaaw{ width:100%; height:48px; background:url(../images/jianj_06.jpg) no-repeat; font-size:14px; text-indent:50px; line-height:48px;}
.jjdhaaw a{color:#fff;}
.kkyouc{ width:100%; height:auto;}

.jjttco{ padding:20px; font-size:14px;  margin-bottom:10px;}
.jjttco p{  text-indent:28px; padding-bottom:10px; line-height:35px;}

.shany{ height:40px; width:100%; line-height:40px; text-align:center;}


.shiz37{ height:37px; background: url(../images/shiz_03.jpg) 10px 12px no-repeat #eff7fe; text-indent:25px; font-size:14px; line-height:37px; margin-top:10px; }
.shilis{ width:100%; height:auto; padding:10px 0px;}
.shilis li{ width:125px; float:left; line-height:35px; background:url(../images/index_28.jpg) 0 16px no-repeat; text-indent:10px; height:35px;}


.list{ width:100%; height:200px; border-bottom:1px dashed #ccc; margin-top:20px;}
.listimg165{ width:135px; float:left; height:165px; margin-top:10px;}
.lisr500{ width:650px; float:right; height:175px;}
.lisr500 h4{ font-weight:normal; font-size:16px; line-height:45px;}
.lisr500 p{ font-size:12px; line-height:30px;}
.botlf{ width:100px; float:left; padding-left:230px;}
.botrr{ width:700px; float: right;  text-align:left;}


.tonlsddt{ width:100%; height:auto; margin-top:10px;}
.tonlsddt li{ line-height:40px; text-indent:10px; background:url(../images/index_28.jpg) 0 18px no-repeat; width:250px; float:left;}


.title_name{ text-align: center; background-color:#005eb6; width:280px; height:40px; line-height:40px; color: white; font-size: 20px;margin-top:10px;}
.title_nameyj{ width:490px; }
.title_nameyf{ width:280px; }